from setuptools import setup, find_packages

setup(
    name='sls-fastapi',
    author="Oscar Bahamonde",
    version='0.1.0',
    packages=find_packages(),
    include_package_data=True,
    install_requires=[
        'fastapi',
        'pydantic[dotenv, email]',
        'odmantic',
        'uvicorn',
        'python-multipart',
        'python-jose'
    ],
    extras_require={
        'dev': [
            'pytest',
        ]
    },
)